#주석은 맨앞에만 가능함
#주석을 제외한 각 항목에서 마지막글자이후에 공백이 없어야함. 
#중간에 빈줄이 있으면 안됨.
#TFS 버전, 반드시 16자로 고정
#디렉토리 : 대소문자 구별. 그리고 반드시 / 로 시작,루트는 제외
#부모 디렉토리를 앞쪽에 위치 시킴, 주의요망
#NUM_DIR : 생성디렉토리 수(정확해야합니다.)
#MAXFILES : 최대 파일갯수 (이부분은 프로그램에서 메모리 할당에 관련된부분입니다.)
#대략 설정해주시면 됩니다만 너무 많으면 OVERFLOW 발생합니다.
#전체구조 변경 안됩니다.
#반드시 DIR 1개이상, FILE 1개 이상 존재해야합니다. 
#TFS Version정보가 corona에 맞게 바뀌었습니다 .
TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 56
MAXFILES : 398
SET_DIR
DIR_NAME : /sounds
DIR_NAME : /sounds/default
DIR_NAME : /images
DIR_NAME : /images/call
DIR_NAME : /images/idle
DIR_NAME : /images/jimage
DIR_NAME : /images/menu
DIR_NAME : /images/mp3
DIR_NAME : /images/power
DIR_NAME : /images/shortcut
DIR_NAME : /images/streaming
DIR_NAME : /images/voice
DIR_NAME : /mms
DIR_NAME : /mms/template
DIR_NAME : /java
DIR_NAME : /multimedia
DIR_NAME : /multimedia/default
DIR_NAME : /multimedia/images
DIR_NAME : /multimedia/images/downloaded images
DIR_NAME : /multimedia/videos
DIR_NAME : /multimedia/videos/video clips
DIR_NAME : /multimedia/videos/video clips/thumb
DIR_NAME : /multimedia/videos/my video clips
DIR_NAME : /multimedia/videos/my video clips/thumb
DIR_NAME : /multimedia/videos/downloaded videos
DIR_NAME : /multimedia/videos/downloaded videos/thumb
DIR_NAME : /multimedia/videos/streaming video
DIR_NAME : /multimedia/music
DIR_NAME : /multimedia/sounds
DIR_NAME : /multimedia/sounds/downloaded sounds
DIR_NAME : /sub
DIR_NAME : /netinfoset
DIR_NAME : /bt
DIR_NAME : /bt/bpp
DIR_NAME : /bt/bpp/icon
DIR_NAME : /bt/bpp/template
DIR_NAME : /bt/bpp/temp
END_DIR
SET_FILE
FILE_NAME : /sounds/default/melody01.mmf
FILE_SIZE : 1410
FILE_NAME : /sounds/default/melody02.mmf
FILE_SIZE : 5532 
FILE_NAME : /sounds/default/melody03.mmf
FILE_SIZE : 70083 
FILE_NAME : /sounds/default/melody04.mmf
FILE_SIZE : 43790 
FILE_NAME : /sounds/default/melody05.mmf
FILE_SIZE : 1181 
FILE_NAME : /sounds/default/melody06.mmf
FILE_SIZE : 3970  
FILE_NAME : /sounds/default/melody07.mmf
FILE_SIZE : 5006 
FILE_NAME : /sounds/default/melody08.mmf
FILE_SIZE : 1672 
FILE_NAME : /sounds/default/melody09.mmf
FILE_SIZE : 3753 
FILE_NAME : /sounds/default/melody10.mmf
FILE_SIZE : 10920 
FILE_NAME : /sounds/default/melody11.mmf
FILE_SIZE : 5616 
FILE_NAME : /sounds/default/melody12.mmf
FILE_SIZE : 7778 
FILE_NAME : /sounds/default/melody13.mmf
FILE_SIZE : 234555 
FILE_NAME : /sounds/default/melody14.mmf
FILE_SIZE : 5185 
FILE_NAME : /sounds/default/melody15.mmf
FILE_SIZE : 75230  
FILE_NAME : /sounds/default/melody16.mmf
FILE_SIZE : 2770 
FILE_NAME : /sounds/default/melody17.mmf
FILE_SIZE : 3962 
FILE_NAME : /sounds/default/melody18.mmf
FILE_SIZE : 11012 
FILE_NAME : /sounds/default/melody19.mmf
FILE_SIZE : 16200 
FILE_NAME : /sounds/default/melody20.mmf
FILE_SIZE : 19288 
FILE_NAME : /sounds/default/melody21.mmf
FILE_SIZE : 16772 
FILE_NAME : /sounds/default/melody22.mmf
FILE_SIZE : 6677 
FILE_NAME : /sounds/default/melody23.mmf
FILE_SIZE : 24544  
FILE_NAME : /sounds/default/melody24.mmf
FILE_SIZE : 9672 
FILE_NAME : /sounds/default/melody25.mmf
FILE_SIZE : 7594 
FILE_NAME : /sounds/default/melody26.mmf
FILE_SIZE : 25980 
FILE_NAME : /sounds/default/melody27.mmf
FILE_SIZE : 26455 
FILE_NAME : /sounds/default/melody28.mmf
FILE_SIZE : 12665 
FILE_NAME : /sounds/default/melody29.mmf
FILE_SIZE : 8507  
FILE_NAME : /sounds/default/melody30.mmf
FILE_SIZE : 13069 
FILE_NAME : /images/menu/block_menu_bg_01.ani
FILE_SIZE : 11506
FILE_NAME : /images/menu/block_menu_bg_02.ani
FILE_SIZE : 11670
FILE_NAME : /images/menu/block_menu_bg_03.ani
FILE_SIZE : 11726
FILE_NAME : /images/menu/block_menu_bg_04.ani
FILE_SIZE : 11626
FILE_NAME : /images/menu/menu11.ani
FILE_SIZE : 1748
FILE_NAME : /images/menu/menu12.ani
FILE_SIZE : 1782
FILE_NAME : /images/menu/menu13.ani
FILE_SIZE : 1764
FILE_NAME : /images/menu/menu21.ani
FILE_SIZE : 1692
FILE_NAME : /images/menu/menu22.ani
FILE_SIZE : 1686
FILE_NAME : /images/menu/menu23.ani
FILE_SIZE : 1688
FILE_NAME : /images/menu/menu31.ani
FILE_SIZE : 1484
FILE_NAME : /images/menu/menu32.ani
FILE_SIZE : 1510
FILE_NAME : /images/menu/menu33.ani
FILE_SIZE : 1526
FILE_NAME : /images/menu/menu41.ani
FILE_SIZE : 1764
FILE_NAME : /images/menu/menu42.ani
FILE_SIZE : 1746
FILE_NAME : /images/menu/menu43.ani
FILE_SIZE : 1720
FILE_NAME : /images/menu/menu51.ani
FILE_SIZE : 1268
FILE_NAME : /images/menu/menu52.ani
FILE_SIZE : 1242
FILE_NAME : /images/menu/menu53.ani
FILE_SIZE : 1196
FILE_NAME : /images/menu/menu61.ani
FILE_SIZE : 1448
FILE_NAME : /images/menu/menu62.ani
FILE_SIZE : 1336
FILE_NAME : /images/menu/menu63.ani
FILE_SIZE : 1470
FILE_NAME : /images/menu/menu71.ani
FILE_SIZE : 1966
FILE_NAME : /images/menu/menu72.ani
FILE_SIZE : 2054
FILE_NAME : /images/menu/menu73.ani
FILE_SIZE : 2136
FILE_NAME : /images/menu/menu81.ani
FILE_SIZE : 1710
FILE_NAME : /images/menu/menu82.ani
FILE_SIZE : 1736
FILE_NAME : /images/menu/menu83.ani
FILE_SIZE : 1698
FILE_NAME : /images/menu/menu91.ani
FILE_SIZE : 1698
FILE_NAME : /images/menu/menu92.ani
FILE_SIZE : 1710
FILE_NAME : /images/menu/menu93.ani
FILE_SIZE : 1678
FILE_NAME : /images/power/pwron01.ani
FILE_SIZE : 3286
FILE_NAME : /images/power/pwron02.ani
FILE_SIZE : 6572
FILE_NAME : /images/power/pwron03.ani
FILE_SIZE : 8698
FILE_NAME : /images/power/pwron04.ani
FILE_SIZE : 8622
FILE_NAME : /images/power/pwron05.ani
FILE_SIZE : 8850
FILE_NAME : /images/power/pwron06.ani
FILE_SIZE : 7836
FILE_NAME : /images/power/pwron07.ani
FILE_SIZE : 3432
FILE_NAME : /images/power/pwron08.ani
FILE_SIZE : 1634
FILE_NAME : /images/power/pwron09.ani
FILE_SIZE : 1914
FILE_NAME : /images/power/pwron10.ani
FILE_SIZE : 3634
FILE_NAME : /images/power/pwron11.ani
FILE_SIZE : 4246
FILE_NAME : /images/power/pwron12.ani
FILE_SIZE : 4624
FILE_NAME : /images/power/pwron13.ani
FILE_SIZE : 4594
FILE_NAME : /images/power/pwron14.ani
FILE_SIZE : 3562
FILE_NAME : /images/power/pwron15.ani
FILE_SIZE : 4800
FILE_NAME : /images/power/pwron16.ani
FILE_SIZE : 9416
FILE_NAME : /images/power/pwron17.ani
FILE_SIZE : 6960
FILE_NAME : /images/power/pwron18.ani
FILE_SIZE : 6526
FILE_NAME : /images/power/pwron19.ani
FILE_SIZE : 7718
FILE_NAME : /images/power/pwron20.ani
FILE_SIZE : 8628
FILE_NAME : /images/power/pwroff01.ani
FILE_SIZE : 7292
FILE_NAME : /images/power/pwroff02.ani
FILE_SIZE : 7386
FILE_NAME : /images/power/pwroff03.ani
FILE_SIZE : 7730
FILE_NAME : /images/power/pwroff04.ani
FILE_SIZE : 7660
FILE_NAME : /images/power/pwroff05.ani
FILE_SIZE : 8518
FILE_NAME : /images/power/pwroff06.ani
FILE_SIZE : 8762
FILE_NAME : /images/power/pwroff07.ani
FILE_SIZE : 8950
FILE_NAME : /images/power/pwroff08.ani
FILE_SIZE : 8770
FILE_NAME : /images/power/pwroff09.ani
FILE_SIZE : 8658
FILE_NAME : /images/power/pwroff10.ani
FILE_SIZE : 8226
FILE_NAME : /images/power/pwroff11.ani
FILE_SIZE : 8162
FILE_NAME : /images/power/pwroff12.ani
FILE_SIZE : 7360
FILE_NAME : /images/power/pwroff13.ani
FILE_SIZE : 7354
FILE_NAME : /images/power/pwroff14.ani
FILE_SIZE : 7294
FILE_NAME : /images/power/pwroff15.ani
FILE_SIZE : 6594
FILE_NAME : /images/power/pwroff16.ani
FILE_SIZE : 3794
FILE_NAME : /images/power/pwroff17.ani
FILE_SIZE : 2540
FILE_NAME : /images/power/pwroff18.ani
FILE_SIZE : 2860
FILE_NAME : /images/power/pwroff19.ani
FILE_SIZE : 3050
FILE_NAME : /images/power/pwroff20.ani
FILE_SIZE : 3140
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody01.mmf
FILE_SIZE : 125221
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody02.mmf
FILE_SIZE : 11347
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody03.mmf
FILE_SIZE : 2031
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody04.mmf
FILE_SIZE : 1166
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody05.mmf
FILE_SIZE : 3343
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody06.mmf
FILE_SIZE : 6405
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody07.mmf
FILE_SIZE : 3891
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody08.mmf
FILE_SIZE : 18144
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody09.mmf
FILE_SIZE : 3481
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody10.mmf
FILE_SIZE : 11134
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody11.mmf
FILE_SIZE : 19620
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody12.mmf
FILE_SIZE : 20383
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody13.mmf
FILE_SIZE : 23603
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody14.mmf
FILE_SIZE : 6711
FILE_NAME : /multimedia/sounds/downloaded sounds/Melody15.mmf
FILE_SIZE : 16001
FILE_NAME : /images/idle/idle_11.ani
FILE_SIZE : 17408
FILE_NAME : /images/idle/idle_21.ani
FILE_SIZE : 15048
FILE_NAME : /images/idle/idle_31.ani
FILE_SIZE : 19874
FILE_NAME : /images/idle/idle_41.ani
FILE_SIZE : 22412
FILE_NAME : /images/idle/idle_51.ani
FILE_SIZE : 16868
FILE_NAME : /images/idle/idle_61.ani
FILE_SIZE : 15838
FILE_NAME : /images/idle/idle_12.ani
FILE_SIZE : 8878
FILE_NAME : /images/idle/idle_22.ani
FILE_SIZE : 8418
FILE_NAME : /images/idle/idle_32.ani
FILE_SIZE : 10674
FILE_NAME : /images/idle/idle_42.ani
FILE_SIZE : 12170
FILE_NAME : /images/idle/idle_52.ani
FILE_SIZE : 8674
FILE_NAME : /images/idle/idle_62.ani
FILE_SIZE : 8694
FILE_NAME : /images/call/outgoing_01.ani
FILE_SIZE : 6406
FILE_NAME : /images/call/outgoing_02.ani
FILE_SIZE : 6400
FILE_NAME : /images/call/outgoing_03.ani
FILE_SIZE : 6370
FILE_NAME : /images/call/outgoing_04.ani
FILE_SIZE : 6342
FILE_NAME : /images/call/outgoing_05.ani
FILE_SIZE : 6088
FILE_NAME : /images/call/connecting_01.ani
FILE_SIZE : 7706
FILE_NAME : /images/call/connecting_02.ani
FILE_SIZE : 7844
FILE_NAME : /images/call/connecting_03.ani
FILE_SIZE : 8046
FILE_NAME : /images/call/connecting_04.ani
FILE_SIZE : 8234
FILE_NAME : /images/call/connecting_05.ani
FILE_SIZE : 7960
FILE_NAME : /images/call/connecting_06.ani
FILE_SIZE : 8118
FILE_NAME : /images/call/incoming_01.ani
FILE_SIZE : 5726
FILE_NAME : /images/call/incoming_02.ani
FILE_SIZE : 6322
FILE_NAME : /images/call/incoming_03.ani
FILE_SIZE : 5886
FILE_NAME : /images/call/incoming_04.ani
FILE_SIZE : 6056
FILE_NAME : /images/call/incoming_05.ani
FILE_SIZE : 6408
FILE_NAME : /images/call/auto_redial_01.ani
FILE_SIZE : 4614
FILE_NAME : /images/call/auto_redial_02.ani
FILE_SIZE : 4926
FILE_NAME : /images/call/auto_redial_03.ani
FILE_SIZE : 4954
FILE_NAME : /images/call/auto_redial_04.ani
FILE_SIZE : 5024
FILE_NAME : /images/call/auto_redial_05.ani
FILE_SIZE : 5300
FILE_NAME : /images/call/auto_redial_06.ani
FILE_SIZE : 5106
FILE_NAME : /images/call/data_in_01.ani
FILE_SIZE : 7002
FILE_NAME : /images/call/data_in_02.ani
FILE_SIZE : 7238
FILE_NAME : /images/call/data_in_03.ani
FILE_SIZE : 7618
FILE_NAME : /images/call/data_in_04.ani
FILE_SIZE : 7508
FILE_NAME : /images/call/data_out_01.ani
FILE_SIZE : 7306
FILE_NAME : /images/call/data_out_02.ani
FILE_SIZE : 7314
FILE_NAME : /images/call/data_out_03.ani
FILE_SIZE : 7360
FILE_NAME : /images/call/data_out_04.ani
FILE_SIZE : 7520
FILE_NAME : /images/call/fax_in_01.ani
FILE_SIZE : 6624
FILE_NAME : /images/call/fax_in_02.ani
FILE_SIZE : 6784
FILE_NAME : /images/call/fax_in_03.ani
FILE_SIZE : 7118
FILE_NAME : /images/call/fax_in_04.ani
FILE_SIZE : 7246
FILE_NAME : /images/call/fax_out_01.ani
FILE_SIZE : 7300
FILE_NAME : /images/call/fax_out_02.ani
FILE_SIZE : 7286
FILE_NAME : /images/call/fax_out_03.ani
FILE_SIZE : 7216
FILE_NAME : /images/call/fax_out_04.ani
FILE_SIZE : 7288
FILE_NAME : /images/greeting_01.icn
FILE_SIZE : 6782
FILE_NAME : /images/charging_ani1_1.icn
FILE_SIZE : 6094
FILE_NAME : /images/charging_ani1_2.icn
FILE_SIZE : 6750
FILE_NAME : /images/charging_ani1_3.icn
FILE_SIZE : 7084
FILE_NAME : /images/charging_ani1_4.icn
FILE_SIZE : 7218
FILE_NAME : /images/charging_ani2_1.icn
FILE_SIZE : 6074
FILE_NAME : /images/charging_ani2_2.icn
FILE_SIZE : 6732
FILE_NAME : /images/charging_ani2_3.icn
FILE_SIZE : 7120
FILE_NAME : /images/charging_ani2_4.icn
FILE_SIZE : 7222
FILE_NAME : /images/charging_ani3_1.icn
FILE_SIZE : 6440
FILE_NAME : /images/charging_ani3_2.icn
FILE_SIZE : 7098
FILE_NAME : /images/charging_ani3_3.icn
FILE_SIZE : 7416
FILE_NAME : /images/charging_ani3_4.icn
FILE_SIZE : 7390
FILE_NAME : /images/charging_ani4_1.icn
FILE_SIZE : 6698
FILE_NAME : /images/charging_ani4_2.icn
FILE_SIZE : 7328
FILE_NAME : /images/charging_ani4_3.icn
FILE_SIZE : 7710
FILE_NAME : /images/charging_ani4_4.icn
FILE_SIZE : 7742
FILE_NAME : /images/charging_full_text_01.icn
FILE_SIZE : 6242
FILE_NAME : /images/charging_full_text_02.icn
FILE_SIZE : 6518
FILE_NAME : /images/shortcut/13_shortcut_dim_01.icn
FILE_SIZE : 3516
FILE_NAME : /images/shortcut/13_shortcut_dim_02.icn
FILE_SIZE : 3564
FILE_NAME : /images/shortcut/13_shortcut_dim_03.icn
FILE_SIZE : 3556
FILE_NAME : /images/shortcut/13_shortcut_dim_04.icn
FILE_SIZE : 3598
FILE_NAME : /images/shortcut/13_shortcut_focus_left_01.icn
FILE_SIZE : 3702
FILE_NAME : /images/shortcut/13_shortcut_focus_left_02.icn
FILE_SIZE : 3876
FILE_NAME : /images/shortcut/13_shortcut_focus_left_03.icn
FILE_SIZE : 3932
FILE_NAME : /images/shortcut/13_shortcut_focus_left_04.icn
FILE_SIZE : 3876
FILE_NAME : /images/shortcut/13_shortcut_focus_right_01.icn
FILE_SIZE : 3664
FILE_NAME : /images/shortcut/13_shortcut_focus_right_02.icn
FILE_SIZE : 3832
FILE_NAME : /images/shortcut/13_shortcut_focus_right_03.icn
FILE_SIZE : 3830
FILE_NAME : /images/shortcut/13_shortcut_focus_right_04.icn
FILE_SIZE : 3824
FILE_NAME : /images/shortcut/13_shortcut_focus_up_01.icn
FILE_SIZE : 3650
FILE_NAME : /images/shortcut/13_shortcut_focus_up_02.icn
FILE_SIZE : 3764
FILE_NAME : /images/shortcut/13_shortcut_focus_up_03.icn
FILE_SIZE : 3804
FILE_NAME : /images/shortcut/13_shortcut_focus_up_04.icn
FILE_SIZE : 3848
FILE_NAME : /images/shortcut/13_shortcut_focus_down_01.icn
FILE_SIZE : 3624
FILE_NAME : /images/shortcut/13_shortcut_focus_down_02.icn
FILE_SIZE : 3762
FILE_NAME : /images/shortcut/13_shortcut_focus_down_03.icn
FILE_SIZE : 3850
FILE_NAME : /images/shortcut/13_shortcut_focus_down_04.icn
FILE_SIZE : 3786
FILE_NAME : /images/shortcut/17_01_sms_write_off.icn
FILE_SIZE : 376
FILE_NAME : /images/shortcut/17_02_mms_write_off.icn
FILE_SIZE : 374
FILE_NAME : /images/shortcut/17_03_email_write_off.icn
FILE_SIZE : 384
FILE_NAME : /images/shortcut/17_25_smsinbox_off.icn
FILE_SIZE : 422
FILE_NAME : /images/shortcut/17_24_msgbox_inbox_off.icn
FILE_SIZE : 484
FILE_NAME : /images/shortcut/17_04_emeil_inbox_off.icn
FILE_SIZE : 476
FILE_NAME : /images/shortcut/17_06_voicemail_off.icn
FILE_SIZE : 462
FILE_NAME : /images/shortcut/17_07_wallpaper_off.icn
FILE_SIZE : 432
FILE_NAME : /images/shortcut/17_08_ringtone_off.icn
FILE_SIZE : 488
FILE_NAME : /images/shortcut/17_09_calendar_off.icn
FILE_SIZE : 474
FILE_NAME : /images/shortcut/17_10_todo_off.icn
FILE_SIZE : 520
FILE_NAME : /images/shortcut/17_11_infrared_off.icn
FILE_SIZE : 332
FILE_NAME : /images/shortcut/17_12_bluetooth_off.icn
FILE_SIZE : 388
FILE_NAME : /images/shortcut/17_13_fun_box_off.icn
FILE_SIZE : 538
FILE_NAME : /images/shortcut/17_14_mediaplayer_off.icn
FILE_SIZE : 326
FILE_NAME : /images/shortcut/17_15_voicerecorder_off.icn
FILE_SIZE : 434
FILE_NAME : /images/shortcut/shortcut_radio_off.icn
FILE_SIZE : 328
FILE_NAME : /images/shortcut/17_16_settings_off.icn
FILE_SIZE : 562
FILE_NAME : /images/shortcut/17_17_alarm_off.icn
FILE_SIZE : 504
FILE_NAME : /images/shortcut/17_18_world_clock_off.icn
FILE_SIZE : 454
FILE_NAME : /images/shortcut/17_19_calculator_off.icn
FILE_SIZE : 304
FILE_NAME : /images/shortcut/17_20_currency_off.icn
FILE_SIZE : 524
FILE_NAME : /images/shortcut/17_21_games_off.icn
FILE_SIZE : 428
FILE_NAME : /images/shortcut/17_22_security_off.icn
FILE_SIZE : 424
FILE_NAME : /images/shortcut/17_23_none_off.icn
FILE_SIZE : 516
FILE_NAME : /images/shortcut/17_01_sms_write_on.icn
FILE_SIZE : 404
FILE_NAME : /images/shortcut/17_02_mms_write_on.icn
FILE_SIZE : 408
FILE_NAME : /images/shortcut/17_03_email_write_on.icn
FILE_SIZE : 406
FILE_NAME : /images/shortcut/17_25_smsinbox_on.icn
FILE_SIZE : 518
FILE_NAME : /images/shortcut/17_24_msgbox_inbox_on.icn
FILE_SIZE : 602
FILE_NAME : /images/shortcut/17_04_emeil_inbox_on.icn
FILE_SIZE : 582
FILE_NAME : /images/shortcut/17_06_voicemail_on.icn
FILE_SIZE : 492
FILE_NAME : /images/shortcut/17_07_wallpaper_on.icn
FILE_SIZE : 510
FILE_NAME : /images/shortcut/17_08_ringtone_on.icn
FILE_SIZE : 530
FILE_NAME : /images/shortcut/17_09_calendar_on.icn
FILE_SIZE : 522
FILE_NAME : /images/shortcut/17_10_todo_on.icn
FILE_SIZE : 598
FILE_NAME : /images/shortcut/17_11_infrared_on.icn
FILE_SIZE : 340
FILE_NAME : /images/shortcut/17_12_bluetooth_on.icn
FILE_SIZE : 498
FILE_NAME : /images/shortcut/17_13_fun_box_on.icn
FILE_SIZE : 686
FILE_NAME : /images/shortcut/17_14_mediaplayer_on.icn
FILE_SIZE : 356
FILE_NAME : /images/shortcut/17_15_voicerecorder_on.icn
FILE_SIZE : 466
FILE_NAME : /images/shortcut/shortcut_radio_on.icn
FILE_SIZE : 366
FILE_NAME : /images/shortcut/17_16_settings_on.icn
FILE_SIZE : 624
FILE_NAME : /images/shortcut/17_17_alarm_on.icn
FILE_SIZE : 630
FILE_NAME : /images/shortcut/17_18_world_clock_on.icn
FILE_SIZE : 540
FILE_NAME : /images/shortcut/17_19_calculator_on.icn
FILE_SIZE : 324
FILE_NAME : /images/shortcut/17_20_currency_on.icn
FILE_SIZE : 632
FILE_NAME : /images/shortcut/17_21_games_on.icn
FILE_SIZE : 544
FILE_NAME : /images/shortcut/17_22_security_on.icn
FILE_SIZE : 602
FILE_NAME : /images/shortcut/17_23_none_on.icn
FILE_SIZE : 662
FILE_NAME : /images/17_brightness_bg.icn
FILE_SIZE : 2226
FILE_NAME : /images/17_brightness_bg2.icn
FILE_SIZE : 342
FILE_NAME : /images/streaming/mplayer_streaming_buffering1.icn
FILE_SIZE : 10108
FILE_NAME : /images/streaming/mplayer_streaming_buffering2.icn
FILE_SIZE : 9982
FILE_NAME : /images/streaming/mplayer_streaming_buffering3.icn
FILE_SIZE : 9666
FILE_NAME : /images/streaming/mplayer_streaming_buffering4.icn
FILE_SIZE : 9908
FILE_NAME : /images/streaming/mplayer_streaming_buffering5.icn
FILE_SIZE : 10200
FILE_NAME : /images/streaming/mplayer_streaming_connected1.icn
FILE_SIZE : 9638
FILE_NAME : /images/streaming/mplayer_streaming_connected2.icn
FILE_SIZE : 9556
FILE_NAME : /images/streaming/mplayer_streaming_connected3.icn
FILE_SIZE : 9514
FILE_NAME : /images/streaming/mplayer_streaming_connected4.icn
FILE_SIZE : 9602
FILE_NAME : /images/streaming/mplayer_streaming_connected5.icn
FILE_SIZE : 9744
FILE_NAME : /images/streaming/mplayer_streaming_connecting1.icn
FILE_SIZE : 9644
FILE_NAME : /images/streaming/mplayer_streaming_connecting2.icn
FILE_SIZE : 9670
FILE_NAME : /images/streaming/mplayer_streaming_connecting3.icn
FILE_SIZE : 9492
FILE_NAME : /images/streaming/mplayer_streaming_connecting4.icn
FILE_SIZE : 9618
FILE_NAME : /images/streaming/mplayer_streaming_connecting5.icn
FILE_SIZE : 9602
FILE_NAME : /images/mp3/11_loading_back00.icn
FILE_SIZE : 5714
FILE_NAME : /images/mp3/11_mediaplayer_body.icn
FILE_SIZE : 5690
FILE_NAME : /images/mp3/11_mdeq_bg01_01.icn
FILE_SIZE : 5914
FILE_NAME : /images/mp3/11_mdeq_bg01_02.icn
FILE_SIZE : 5876
FILE_NAME : /images/mp3/11_mdeq_bg01_03.icn
FILE_SIZE : 5430
FILE_NAME : /images/mp3/11_mdeq_bg01_04.icn
FILE_SIZE : 5430
FILE_NAME : /images/mp3/11_mdeq_bg02_01.icn
FILE_SIZE : 6388
FILE_NAME : /images/mp3/11_mdeq_bg02_02.icn
FILE_SIZE : 6640
FILE_NAME : /images/mp3/11_mdeq_bg02_03.icn
FILE_SIZE : 6162
FILE_NAME : /images/mp3/11_mdeq_bg02_04.icn
FILE_SIZE : 6162
FILE_NAME : /images/mp3/11_eqani_02_01.icn
FILE_SIZE : 5398
FILE_NAME : /images/mp3/11_eqani_02_02.icn
FILE_SIZE : 6134
FILE_NAME : /images/mp3/11_eqani_02_03.icn
FILE_SIZE : 6726
FILE_NAME : /images/mp3/11_eqani_02_04.icn
FILE_SIZE : 7098
FILE_NAME : /images/mp3/11_eqani_02_05.icn
FILE_SIZE : 6586
FILE_NAME : /images/mp3/11_eqani_02_06.icn
FILE_SIZE : 6236
FILE_NAME : /images/mp3/11_eqani_02_07.icn
FILE_SIZE : 6068
FILE_NAME : /images/mp3/11_eqani_02_08.icn
FILE_SIZE : 6010
FILE_NAME : /images/mp3/11_eqani_02_09.icn
FILE_SIZE : 6326
FILE_NAME : /images/mp3/11_eqani_02_10.icn
FILE_SIZE : 6478
FILE_NAME : /images/mp3/11_eqani_02_11.icn
FILE_SIZE : 5822
FILE_NAME : /images/mp3/11_eqani_02_12.icn
FILE_SIZE : 5390
FILE_NAME : /images/mp3/11_eqani_01_01.icn
FILE_SIZE : 6512
FILE_NAME : /images/mp3/11_eqani_01_02.icn
FILE_SIZE : 6314
FILE_NAME : /images/mp3/11_eqani_01_03.icn
FILE_SIZE : 6220
FILE_NAME : /images/mp3/11_eqani_01_04.icn
FILE_SIZE : 5922
FILE_NAME : /images/mp3/11_eqani_01_05.icn
FILE_SIZE : 5312
FILE_NAME : /images/mp3/11_eqani_01_06.icn
FILE_SIZE : 5168
FILE_NAME : /images/mp3/11_eqani_01_07.icn
FILE_SIZE : 5624
FILE_NAME : /images/mp3/11_eqani_01_08.icn
FILE_SIZE : 6058
FILE_NAME : /images/mp3/11_eqani_01_09.icn
FILE_SIZE : 6216
FILE_NAME : /images/mp3/11_eqani_01_10.icn
FILE_SIZE : 6344
FILE_NAME : /images/mp3/11_eqani_01_11.icn
FILE_SIZE : 6238
FILE_NAME : /images/mp3/11_eqani_01_12.icn
FILE_SIZE : 6244
FILE_NAME : /images/mp3/11_eqani_01_13.icn
FILE_SIZE : 6352
FILE_NAME : /images/mp3/11_eqani_01_14.icn
FILE_SIZE : 6768
FILE_NAME : /images/14_cal_bg.icn
FILE_SIZE : 3606
FILE_NAME : /images/14_multiply_press.icn
FILE_SIZE : 732
FILE_NAME : /images/14_divide_press.icn
FILE_SIZE : 796
FILE_NAME : /images/14_minus_press.icn
FILE_SIZE : 1026
FILE_NAME : /images/14_plus_press.icn
FILE_SIZE : 1198
FILE_NAME : /images/14_equal_press.icn
FILE_SIZE : 632
FILE_NAME : /images/14_star_press.icn
FILE_SIZE : 634
FILE_NAME : /images/14_sharp_press.icn
FILE_SIZE : 600
FILE_NAME : /images/voice/vr_bg1_1.ani
FILE_SIZE : 9886
FILE_NAME : /images/voice/vr_bg1_2.ani
FILE_SIZE : 9684
FILE_NAME : /images/voice/vr_bg1_3.ani
FILE_SIZE : 7172
FILE_NAME : /images/voice/vr_bg1_4.ani
FILE_SIZE : 8620
FILE_NAME : /images/voice/sound_bg_01.icn
FILE_SIZE : 14950
FILE_NAME : /images/voice/sound_bg_02.icn
FILE_SIZE : 14790
FILE_NAME : /images/voice/sound_bg_03.icn
FILE_SIZE : 8624
FILE_NAME : /images/voice/sound_bg_04.icn
FILE_SIZE : 11896
FILE_NAME : /images/jimage/onoff_01.icn
FILE_SIZE : 7184
FILE_NAME : /images/jimage/onoff_02.icn
FILE_SIZE : 7320
FILE_NAME : /images/jimage/onoff_03.icn
FILE_SIZE : 7440
FILE_NAME : /images/jimage/onoff_04.icn
FILE_SIZE : 10070
FILE_NAME : /images/jimage/onoff_05.icn
FILE_SIZE : 10124
FILE_NAME : /images/jimage/onoff_06.icn
FILE_SIZE : 9416
FILE_NAME : /images/jimage/onoff_07.icn
FILE_SIZE : 9508
FILE_NAME : /images/jimage/onoff_08.icn
FILE_SIZE : 9782
FILE_NAME : /images/jimage/download.icn
FILE_SIZE : 8840
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_jadUrl.utf
FILE_SIZE : 22
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_jarUrl.utf
FILE_SIZE : 71
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_settings.bin
FILE_SIZE : 37
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_suite.jad
FILE_SIZE : 289
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_suite.jar
FILE_SIZE : 112951
FILE_NAME : /java/amusingware%002cwait4u_#Forgotten%0020#Warrior_suite.mf
FILE_SIZE : 228
FILE_NAME : /java/#Zio%0020interactive_#Freekick_jadUrl.utf
FILE_SIZE : 14
FILE_NAME : /java/#Zio%0020interactive_#Freekick_jarUrl.utf
FILE_SIZE : 60
FILE_NAME : /java/#Zio%0020interactive_#Freekick_settings.bin
FILE_SIZE : 37
FILE_NAME : /java/#Zio%0020interactive_#Freekick_suite.jad
FILE_SIZE : 262
FILE_NAME : /java/#Zio%0020interactive_#Freekick_suite.jar
FILE_SIZE : 165095
FILE_NAME : /java/#Zio%0020interactive_#Freekick_suite.mf
FILE_SIZE : 266
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_jadUrl.utf
FILE_SIZE : 15
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_jarUrl.utf
FILE_SIZE : 64
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_settings.bin
FILE_SIZE : 27
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_suite.jad
FILE_SIZE : 341
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_suite.jar
FILE_SIZE : 201245
FILE_NAME : /java/withmobile%002cwait4u_#Arch%0020#Angel_suite.mf
FILE_SIZE : 224
FILE_NAME : /java/manager_storage_settings.db
FILE_SIZE : 109
FILE_NAME : /java/_ack_8.png
FILE_SIZE : 1387
FILE_NAME : /java/_dt_8.png
FILE_SIZE : 1363
FILE_NAME : /java/_dukeok8.png
FILE_SIZE : 1346
FILE_NAME : /java/_empty.png
FILE_SIZE : 1006
FILE_NAME : /java/_home_8.png
FILE_SIZE : 2288
FILE_NAME : /java/_logo_8.png
FILE_SIZE : 5780
FILE_NAME : /java/_single8.png
FILE_SIZE : 1069
FILE_NAME : /java/_suite_8.png
FILE_SIZE : 1066
FILE_NAME : /java/_policy.txt
FILE_SIZE : 1033
FILE_NAME : /java/_main.ks
FILE_SIZE : 2164
FILE_NAME : /java/suites.utf
FILE_SIZE : 123
FILE_NAME : /multimedia/music/Linn_B_Falling_In_Love.mp3
FILE_SIZE : 3274829
FILE_NAME : /multimedia/music/Lynn_Are_You_Online.mp3
FILE_SIZE : 3016289
FILE_NAME : /multimedia/videos/my video clips/1_1kHz_0dB.mp3
FILE_SIZE : 1953792
FILE_NAME : /multimedia/videos/downloaded videos/FantasticFour.mp4
FILE_SIZE : 3004402
FILE_NAME : /multimedia/videos/downloaded videos/thumb/FantasticFour.mp4
FILE_SIZE : 1056
FILE_NAME : /multimedia/default/frame_01.dat
FILE_SIZE : 2344
FILE_NAME : /multimedia/default/frame_02.dat
FILE_SIZE : 9338
FILE_NAME : /multimedia/default/frame_03.dat
FILE_SIZE : 7552
FILE_NAME : /multimedia/default/frame_04.dat
FILE_SIZE : 4168
FILE_NAME : /multimedia/default/frame_05.dat
FILE_SIZE : 7216
FILE_NAME : /multimedia/default/frame_06.dat
FILE_SIZE : 6300
FILE_NAME : /multimedia/default/frame_07.dat
FILE_SIZE : 13330
FILE_NAME : /multimedia/default/frame_08.dat
FILE_SIZE : 5062
FILE_NAME : /multimedia/default/frame_09.dat
FILE_SIZE : 6316
FILE_NAME : /multimedia/default/frame_10.dat
FILE_SIZE : 7578
FILE_NAME : /multimedia/default/frame_11.dat
FILE_SIZE : 7030
FILE_NAME : /multimedia/default/frame_12.dat
FILE_SIZE : 7116
FILE_NAME : /multimedia/default/frame_13.dat
FILE_SIZE : 5300
FILE_NAME : /multimedia/default/frame_14.dat
FILE_SIZE : 10148
FILE_NAME : /multimedia/default/frame_15.dat
FILE_SIZE : 6384
FILE_NAME : /multimedia/default/frame_16.dat
FILE_SIZE : 3792
FILE_NAME : /multimedia/default/frame_17.dat
FILE_SIZE : 5722
FILE_NAME : /multimedia/default/frame_18.dat
FILE_SIZE : 924
FILE_NAME : /multimedia/default/frame_19.dat
FILE_SIZE : 3606
FILE_NAME : /multimedia/default/frame_20.dat
FILE_SIZE : 8928
FILE_NAME : /multimedia/default/frame_21.dat
FILE_SIZE : 5586
FILE_NAME : /multimedia/default/frame_22.dat
FILE_SIZE : 5970
FILE_NAME : /multimedia/default/frame_23.dat
FILE_SIZE : 3456
FILE_NAME : /multimedia/default/frame_24.dat
FILE_SIZE : 2568
FILE_NAME : /multimedia/default/frame_25.dat
FILE_SIZE : 3566
FILE_NAME : /multimedia/default/frame_26.dat
FILE_SIZE : 7282
FILE_NAME : /multimedia/default/frame_27.dat
FILE_SIZE : 6000
FILE_NAME : /multimedia/default/frame_28.dat
FILE_SIZE : 8622
FILE_NAME : /multimedia/default/frame_29.dat
FILE_SIZE : 3842
FILE_NAME : /multimedia/default/frame_30.dat
FILE_SIZE : 6790
FILE_NAME : /mms/template/2
FILE_SIZE : 38309
FILE_NAME : /mms/template/3
FILE_SIZE : 32357
FILE_NAME : /mms/template/4
FILE_SIZE : 13148
FILE_NAME : /mms/template/5
FILE_SIZE : 16616
FILE_NAME : /mms/template/6
FILE_SIZE : 36574
FILE_NAME : /mms/template/7
FILE_SIZE : 35295
FILE_NAME : /mms/template/8
FILE_SIZE : 34354
FILE_NAME : /mms/template/9
FILE_SIZE : 32707
FILE_NAME : /mms/template/10
FILE_SIZE : 62478
FILE_NAME : /mms/template/11
FILE_SIZE : 25089
FILE_NAME : /mms/template/12
FILE_SIZE : 53155
FILE_NAME : /mms/template/1.pre
FILE_SIZE : 2329
FILE_NAME : /sub/07_call_end01.dat
FILE_SIZE : 2074
FILE_NAME : /sub/07_call_end02.dat
FILE_SIZE : 2084
FILE_NAME : /sub/07_call_end03.dat
FILE_SIZE : 1912
FILE_NAME : /sub/07_call_end04.dat
FILE_SIZE : 1004
FILE_NAME : /sub/07_call_ing01.dat
FILE_SIZE : 1042
FILE_NAME : /sub/07_call_ing02.dat
FILE_SIZE : 1898
FILE_NAME : /sub/07_call_ing03.dat
FILE_SIZE : 2068
FILE_NAME : /sub/07_call_ing04.dat
FILE_SIZE : 2238
FILE_NAME : /sub/07_call_ing_hold.dat
FILE_SIZE : 844
FILE_NAME : /sub/07_call_mute.dat
FILE_SIZE : 1244
FILE_NAME : /sub/07_call_rej01.dat
FILE_SIZE : 1794
FILE_NAME : /sub/07_call_rej02.dat
FILE_SIZE : 1812
FILE_NAME : /sub/07_call_rej03.dat
FILE_SIZE : 1808
FILE_NAME : /sub/07_call_rej04.dat
FILE_SIZE : 1824
FILE_NAME : /sub/07_bluetooth_01.dat
FILE_SIZE : 1938
FILE_NAME : /sub/07_bluetooth_02.dat
FILE_SIZE : 2064
FILE_NAME : /sub/07_bluetooth_03.dat
FILE_SIZE : 2100
FILE_NAME : /sub/07_bluetooth_04.dat
FILE_SIZE : 1934
FILE_NAME : /sub/07_bluetooth_bg.dat
FILE_SIZE : 54
FILE_NAME : /sub/07_connect01.dat
FILE_SIZE : 1438
FILE_NAME : /sub/07_connect02.dat
FILE_SIZE : 1588
FILE_NAME : /sub/07_connect03.dat
FILE_SIZE : 1798
FILE_NAME : /sub/07_connect04.dat
FILE_SIZE : 2336
FILE_NAME : /sub/07_connect_v1_01.dat
FILE_SIZE : 1496
FILE_NAME : /sub/07_connect_v1_02.dat
FILE_SIZE : 1646
FILE_NAME : /sub/07_connect_v1_03.dat
FILE_SIZE : 1856
FILE_NAME : /sub/07_connect_v1_04.dat
FILE_SIZE : 2390
FILE_NAME : /sub/07_connect_v2_01.dat
FILE_SIZE : 1550
FILE_NAME : /sub/07_connect_v2_02.dat
FILE_SIZE : 1700
FILE_NAME : /sub/07_connect_v2_03.dat
FILE_SIZE : 1910
FILE_NAME : /sub/07_connect_v2_04.dat
FILE_SIZE : 2426
FILE_NAME : /sub/07_dial01.dat
FILE_SIZE : 2582
FILE_NAME : /sub/07_dial02.dat
FILE_SIZE : 2594
FILE_NAME : /sub/07_dial03.dat
FILE_SIZE : 2498
FILE_NAME : /sub/07_dial04.dat
FILE_SIZE : 2538
FILE_NAME : /sub/07_dial_v1_01.dat
FILE_SIZE : 2640
FILE_NAME : /sub/07_dial_v1_02.dat
FILE_SIZE : 2654
FILE_NAME : /sub/07_dial_v1_03.dat
FILE_SIZE : 2558
FILE_NAME : /sub/07_dial_v1_04.dat
FILE_SIZE : 2598
FILE_NAME : /sub/07_dial_v2_01.dat
FILE_SIZE : 2692
FILE_NAME : /sub/07_dial_v2_02.dat
FILE_SIZE : 2706
FILE_NAME : /sub/07_dial_v2_03.dat
FILE_SIZE : 2610
FILE_NAME : /sub/07_dial_v2_04.dat
FILE_SIZE : 2650
FILE_NAME : /sub/07_greeting_bg.dat
FILE_SIZE : 2582
FILE_NAME : /sub/07_incoming00.dat
FILE_SIZE : 2434
FILE_NAME : /sub/07_incoming01.dat
FILE_SIZE : 2562
FILE_NAME : /sub/07_incoming02.dat
FILE_SIZE : 2484
FILE_NAME : /sub/07_incoming03.dat
FILE_SIZE : 2388
FILE_NAME : /sub/07_incoming_v1_01.dat
FILE_SIZE : 2490
FILE_NAME : /sub/07_incoming_v1_02.dat
FILE_SIZE : 2620
FILE_NAME : /sub/07_incoming_v1_03.dat
FILE_SIZE : 2542
FILE_NAME : /sub/07_incoming_v1_04.dat
FILE_SIZE : 2444
FILE_NAME : /sub/07_incoming_v2_01.dat
FILE_SIZE : 2546
FILE_NAME : /sub/07_incoming_v2_02.dat
FILE_SIZE : 2674
FILE_NAME : /sub/07_incoming_v2_03.dat
FILE_SIZE : 2596
FILE_NAME : /sub/07_incoming_v2_04.dat
FILE_SIZE : 2498
FILE_NAME : /sub/07_incomming_body.dat
FILE_SIZE : 116
FILE_NAME : /sub/07_incomming_bottom.dat
FILE_SIZE : 54
FILE_NAME : /sub/07_insert_sim01.dat
FILE_SIZE : 2086
FILE_NAME : /sub/07_insert_sim02.dat
FILE_SIZE : 2060
FILE_NAME : /sub/07_insert_sim03.dat
FILE_SIZE : 2072
FILE_NAME : /sub/07_insert_sim04.dat
FILE_SIZE : 2048
FILE_NAME : /sub/07_mediaplayer_body01.dat
FILE_SIZE : 544
FILE_NAME : /sub/07_mediaplayer_opening_back.dat
FILE_SIZE : 2250
FILE_NAME : /sub/07_mediaplayer_opening01.dat
FILE_SIZE : 370
FILE_NAME : /sub/07_mediaplayer_opening02.dat
FILE_SIZE : 370
FILE_NAME : /sub/07_mediaplayer_opening03.dat
FILE_SIZE : 370
FILE_NAME : /sub/07_mediaplayer_opening04.dat
FILE_SIZE : 370
FILE_NAME : /sub/07_mediaplayer_opening05.dat
FILE_SIZE : 370
FILE_NAME : /sub/07_mediaplayer_opening06.dat
FILE_SIZE : 370
FILE_NAME : /sub/07_mediaplayer_opening07.dat
FILE_SIZE : 370
FILE_NAME : /sub/07_mediaplayer_opening08.dat
FILE_SIZE : 370
FILE_NAME : /sub/07_mediaplayer_vol001.dat
FILE_SIZE : 56
FILE_NAME : /sub/07_mediaplayer_vol002.dat
FILE_SIZE : 84
FILE_NAME : /sub/07_mediaplayer_vol003.dat
FILE_SIZE : 88
FILE_NAME : /sub/07_mediaplayer_vol004.dat
FILE_SIZE : 114
FILE_NAME : /sub/07_mediaplayer_vol005.dat
FILE_SIZE : 118
FILE_NAME : /sub/07_mediaplayer_vol006.dat
FILE_SIZE : 142
FILE_NAME : /sub/07_mediaplayer_vol007.dat
FILE_SIZE : 148
FILE_NAME : /sub/07_mediaplayer_vol008.dat
FILE_SIZE : 172
FILE_NAME : /sub/07_mediaplayer_vol009.dat
FILE_SIZE : 180
FILE_NAME : /sub/07_mediaplayer_vol010.dat
FILE_SIZE : 194
FILE_NAME : /sub/07_mediaplayer_vol011.dat
FILE_SIZE : 202
FILE_NAME : /sub/07_mediaplayer_vol012.dat
FILE_SIZE : 210
FILE_NAME : /sub/07_mediaplayer_vol013.dat
FILE_SIZE : 208
FILE_NAME : /sub/07_mediaplayer001.dat
FILE_SIZE : 2694
FILE_NAME : /sub/07_mediaplayer002.dat
FILE_SIZE : 2670
FILE_NAME : /sub/07_mediaplayer003.dat
FILE_SIZE : 2840
FILE_NAME : /sub/07_mediaplayer004.dat
FILE_SIZE : 2904
FILE_NAME : /sub/07_mediaplayer005.dat
FILE_SIZE : 2984
FILE_NAME : /sub/07_mediaplayer006.dat
FILE_SIZE : 3144
FILE_NAME : /sub/07_mediaplayer007.dat
FILE_SIZE : 3146
FILE_NAME : /sub/07_mediaplayer008.dat
FILE_SIZE : 3222
FILE_NAME : /sub/07_mediaplayer009.dat
FILE_SIZE : 2846
FILE_NAME : /sub/07_mediaplayer010.dat
FILE_SIZE : 2926
FILE_NAME : /sub/07_off001.dat
FILE_SIZE : 2162
FILE_NAME : /sub/07_off002.dat
FILE_SIZE : 2174
FILE_NAME : /sub/07_off003.dat
FILE_SIZE : 2166
FILE_NAME : /sub/07_off004.dat
FILE_SIZE : 2470
FILE_NAME : /sub/07_off005.dat
FILE_SIZE : 2940
FILE_NAME : /sub/07_off006.dat
FILE_SIZE : 2940
FILE_NAME : /sub/07_off007.dat
FILE_SIZE : 2708
FILE_NAME : /sub/07_off008.dat
FILE_SIZE : 2754
FILE_NAME : /sub/07_off009.dat
FILE_SIZE : 2720
FILE_NAME : /sub/07_off010.dat
FILE_SIZE : 2766
FILE_NAME : /sub/07_off011.dat
FILE_SIZE : 2762
FILE_NAME : /sub/07_off012.dat
FILE_SIZE : 2394
FILE_NAME : /sub/07_off013.dat
FILE_SIZE : 2338
FILE_NAME : /sub/07_off014.dat
FILE_SIZE : 2214
FILE_NAME : /sub/07_off015.dat
FILE_SIZE : 1824
FILE_NAME : /sub/07_off016.dat
FILE_SIZE : 836
FILE_NAME : /sub/07_off017.dat
FILE_SIZE : 1162
FILE_NAME : /sub/07_off018.dat
FILE_SIZE : 1450
FILE_NAME : /sub/07_off019.dat
FILE_SIZE : 1606
FILE_NAME : /sub/07_off020.dat
FILE_SIZE : 1700
FILE_NAME : /sub/07_on001.dat
FILE_SIZE : 1208
FILE_NAME : /sub/07_on002.dat
FILE_SIZE : 2860
FILE_NAME : /sub/07_on003.dat
FILE_SIZE : 3796
FILE_NAME : /sub/07_on004.dat
FILE_SIZE : 3620
FILE_NAME : /sub/07_on005.dat
FILE_SIZE : 3500
FILE_NAME : /sub/07_on006.dat
FILE_SIZE : 2440
FILE_NAME : /sub/07_on007.dat
FILE_SIZE : 1416
FILE_NAME : /sub/07_on008.dat
FILE_SIZE : 756
FILE_NAME : /sub/07_on009.dat
FILE_SIZE : 918
FILE_NAME : /sub/07_on010.dat
FILE_SIZE : 1784
FILE_NAME : /sub/07_on011.dat
FILE_SIZE : 2082
FILE_NAME : /sub/07_on012.dat
FILE_SIZE : 2334
FILE_NAME : /sub/07_on013.dat
FILE_SIZE : 2208
FILE_NAME : /sub/07_on014.dat
FILE_SIZE : 1732
FILE_NAME : /sub/07_on015.dat
FILE_SIZE : 2370
FILE_NAME : /sub/07_on016.dat
FILE_SIZE : 2984
FILE_NAME : /sub/07_on017.dat
FILE_SIZE : 2916
FILE_NAME : /sub/07_on018.dat
FILE_SIZE : 2910
FILE_NAME : /sub/07_on019.dat
FILE_SIZE : 3332
FILE_NAME : /sub/07_on020.dat
FILE_SIZE : 3566
FILE_NAME : /sub/07_phone_lock_01.dat
FILE_SIZE : 2372
FILE_NAME : /sub/07_phone_lock_02.dat
FILE_SIZE : 2376
FILE_NAME : /sub/07_phone_lock_03.dat
FILE_SIZE : 2316
FILE_NAME : /sub/07_phone_lock_04.dat
FILE_SIZE : 2388
FILE_NAME : /sub/07_pin_lock_01.dat
FILE_SIZE : 2006
FILE_NAME : /sub/07_pin_lock_02.dat
FILE_SIZE : 2070
FILE_NAME : /sub/07_pin_lock_03.dat
FILE_SIZE : 1962
FILE_NAME : /sub/07_pin_lock_04.dat
FILE_SIZE : 2090
FILE_NAME : /sub/07_puk_lock_01.dat
FILE_SIZE : 1560
FILE_NAME : /sub/07_puk_lock_02.dat
FILE_SIZE : 1520
FILE_NAME : /sub/07_puk_lock_03.dat
FILE_SIZE : 1492
FILE_NAME : /sub/07_puk_lock_04.dat
FILE_SIZE : 1520
FILE_NAME : /sub/07_sim_lock_01.dat
FILE_SIZE : 2764
FILE_NAME : /sub/07_sim_lock_02.dat
FILE_SIZE : 2762
FILE_NAME : /sub/07_sim_lock_03.dat
FILE_SIZE : 2728
FILE_NAME : /sub/07_sim_lock_04.dat
FILE_SIZE : 2752
FILE_NAME : /sub/mp3_on_confirm.dat
FILE_SIZE : 2322
FILE_NAME : /sub/07_repeat_all.dat
FILE_SIZE : 158
FILE_NAME : /sub/07_repeat_one.dat
FILE_SIZE : 136
FILE_NAME : /sub/07_shuffle.dat
FILE_SIZE : 76
FILE_NAME : /sub/07_shuffle_all.dat
FILE_SIZE : 146
FILE_NAME : /sub/07_sub_ani_alarm_once00.dat
FILE_SIZE : 2318
FILE_NAME : /sub/07_sub_ani_alarm_once01.dat
FILE_SIZE : 2282
FILE_NAME : /sub/07_sub_ani_alarm_once02.dat
FILE_SIZE : 2324
FILE_NAME : /sub/07_sub_ani_alarm_once03.dat
FILE_SIZE : 2408
FILE_NAME : /sub/07_sub_ani_alarm_wakeup_01.dat
FILE_SIZE : 2264
FILE_NAME : /sub/07_sub_ani_alarm_wakeup_02.dat
FILE_SIZE : 2202
FILE_NAME : /sub/07_sub_ani_alarm_wakeup_03.dat
FILE_SIZE : 2260
FILE_NAME : /sub/07_sub_ani_alarm_wakeup_04.dat
FILE_SIZE : 2176
FILE_NAME : /sub/07_sub_ani_battery_01.dat
FILE_SIZE : 1874
FILE_NAME : /sub/07_sub_ani_battery_02.dat
FILE_SIZE : 1780
FILE_NAME : /sub/07_sub_ani_battery_03.dat
FILE_SIZE : 1862
FILE_NAME : /sub/07_sub_ani_battery_04.dat
FILE_SIZE : 1768
FILE_NAME : /sub/07_sub_arrow_down.dat
FILE_SIZE : 44
FILE_NAME : /sub/07_sub_arrow_down_end.dat
FILE_SIZE : 48
FILE_NAME : /sub/07_sub_arrow_down_end_select.dat
FILE_SIZE : 68
FILE_NAME : /sub/07_sub_arrow_down_select.dat
FILE_SIZE : 58
FILE_NAME : /sub/07_sub_arrow_down_up.dat
FILE_SIZE : 42
FILE_NAME : /sub/07_sub_arrow_up_end.dat
FILE_SIZE : 42
FILE_NAME : /sub/07_sub_arrow_up_end_select.dat
FILE_SIZE : 54
FILE_NAME : /sub/07_sub_arrow_up_select.dat
FILE_SIZE : 54
FILE_NAME : /sub/07_sub_bg_body.dat
FILE_SIZE : 1632
FILE_NAME : /sub/07_sub_bg_bottom.dat
FILE_SIZE : 636
FILE_NAME : /sub/07_pc_connected.dat
FILE_SIZE : 3594
FILE_NAME : /sub/07_sub_bg_down_earphone.dat
FILE_SIZE : 138
FILE_NAME : /sub/07_pc_disconnect.dat
FILE_SIZE : 2356
FILE_NAME : /sub/07_incoming_pc01.dat
FILE_SIZE : 2108
FILE_NAME : /sub/07_incoming_pc02.dat
FILE_SIZE : 2238
FILE_NAME : /sub/07_incoming_pc03.dat
FILE_SIZE : 2048
FILE_NAME : /sub/07_incoming_pc04.dat
FILE_SIZE : 2026
FILE_NAME : /sub/07_outgoing_pc01.dat
FILE_SIZE : 2156
FILE_NAME : /sub/07_outgoing_pc02.dat
FILE_SIZE : 2304
FILE_NAME : /sub/07_outgoing_pc03.dat
FILE_SIZE : 2076
FILE_NAME : /sub/07_outgoing_pc04.dat
FILE_SIZE : 2066
FILE_NAME : /sub/07_volume001.dat
FILE_SIZE : 2430
FILE_NAME : /sub/07_volume002.dat
FILE_SIZE : 2118
FILE_NAME : /sub/07_volume003.dat
FILE_SIZE : 2270
FILE_NAME : /sub/07_volume004.dat
FILE_SIZE : 2398
FILE_NAME : /sub/07_volume005.dat
FILE_SIZE : 2550
FILE_NAME : /sub/07_volume006.dat
FILE_SIZE : 2748
FILE_NAME : /sub/07_fm_alert_01.dat
FILE_SIZE : 3306
FILE_NAME : /sub/07_fm_alert_02.dat
FILE_SIZE : 3228
FILE_NAME : /sub/07_fm_antenna_01.dat
FILE_SIZE : 198
FILE_NAME : /sub/07_fm_antenna_02.dat
FILE_SIZE : 198
FILE_NAME : /sub/07_fm_antenna_03.dat
FILE_SIZE : 198
FILE_NAME : /sub/07_fm_antenna_04.dat
FILE_SIZE : 198
FILE_NAME : /sub/sub_batt_charge_stat_00.dat
FILE_SIZE : 1218
FILE_NAME : /sub/sub_batt_charge_stat_01.dat
FILE_SIZE : 1434
FILE_NAME : /sub/sub_batt_charge_stat_02.dat
FILE_SIZE : 1542
FILE_NAME : /sub/sub_batt_charge_stat_03.dat
FILE_SIZE : 1494
FILE_NAME : /sub/sub_batt_charge_stat_04.dat
FILE_SIZE : 1416
FILE_NAME : /sub/sub_time_out_ani_01.dat
FILE_SIZE : 1894
FILE_NAME : /sub/sub_time_out_ani_02.dat
FILE_SIZE : 1764
FILE_NAME : /sub/sub_time_out_ani_03.dat
FILE_SIZE : 2222
FILE_NAME : /sub/sub_time_out_ani_04.dat
FILE_SIZE : 2152
FILE_NAME : /sub/sub_clock_bg_01.dat
FILE_SIZE : 2026
FILE_NAME : /sub/sub_clock_bg_02.dat
FILE_SIZE : 1550
FILE_NAME : /sub/sub_clock_bg_03.dat
FILE_SIZE : 2850
FILE_NAME : /sub/sub_clock_bg_04.dat
FILE_SIZE : 3056
FILE_NAME : /sub/sub_clock_bg_01.icn
FILE_SIZE : 2026
FILE_NAME : /sub/sub_clock_bg_02.icn
FILE_SIZE : 1550
FILE_NAME : /sub/sub_clock_bg_03.icn
FILE_SIZE : 2850
FILE_NAME : /sub/sub_clock_bg_04.icn
FILE_SIZE : 3056
FILE_NAME : /sub/sub_clock_harrow0_00.dat
FILE_SIZE : 186
FILE_NAME : /sub/sub_clock_harrow0_01.dat
FILE_SIZE : 184
FILE_NAME : /sub/sub_clock_harrow0_02.dat
FILE_SIZE : 170
FILE_NAME : /sub/sub_clock_harrow0_03.dat
FILE_SIZE : 184
FILE_NAME : /sub/sub_clock_harrow0_04.dat
FILE_SIZE : 202
FILE_NAME : /sub/sub_clock_harrow0_05.dat
FILE_SIZE : 196
FILE_NAME : /sub/sub_clock_harrow0_06.dat
FILE_SIZE : 186
FILE_NAME : /sub/sub_clock_harrow0_07.dat
FILE_SIZE : 188
FILE_NAME : /sub/sub_clock_harrow0_08.dat
FILE_SIZE : 186
FILE_NAME : /sub/sub_clock_harrow0_09.dat
FILE_SIZE : 190
FILE_NAME : /sub/sub_clock_harrow0_10.dat
FILE_SIZE : 204
FILE_NAME : /sub/sub_clock_harrow0_11.dat
FILE_SIZE : 196
FILE_NAME : /sub/sub_clock_harrow0_12.dat
FILE_SIZE : 184
FILE_NAME : /sub/sub_clock_harrow0_13.dat
FILE_SIZE : 180
FILE_NAME : /sub/sub_clock_harrow0_14.dat
FILE_SIZE : 190
FILE_NAME : /sub/sub_clock_harrow0_15.dat
FILE_SIZE : 190
FILE_NAME : /sub/sub_clock_marrow0_00.dat
FILE_SIZE : 200
FILE_NAME : /sub/sub_clock_marrow0_01.dat
FILE_SIZE : 192
FILE_NAME : /sub/sub_clock_marrow0_02.dat
FILE_SIZE : 204
FILE_NAME : /sub/sub_clock_marrow0_03.dat
FILE_SIZE : 230
FILE_NAME : /sub/sub_clock_marrow0_04.dat
FILE_SIZE : 232
FILE_NAME : /sub/sub_clock_marrow0_05.dat
FILE_SIZE : 242
FILE_NAME : /sub/sub_clock_marrow0_06.dat
FILE_SIZE : 268
FILE_NAME : /sub/sub_clock_marrow0_07.dat
FILE_SIZE : 230
FILE_NAME : /sub/sub_clock_marrow0_08.dat
FILE_SIZE : 244
FILE_NAME : /sub/sub_clock_marrow0_09.dat
FILE_SIZE : 230
FILE_NAME : /sub/sub_clock_marrow0_10.dat
FILE_SIZE : 236
FILE_NAME : /sub/sub_clock_marrow0_11.dat
FILE_SIZE : 230
FILE_NAME : /sub/sub_clock_marrow0_12.dat
FILE_SIZE : 240
FILE_NAME : /sub/sub_clock_marrow0_13.dat
FILE_SIZE : 202
FILE_NAME : /sub/sub_clock_marrow0_14.dat
FILE_SIZE : 190
FILE_NAME : /sub/sub_clock_marrow0_15.dat
FILE_SIZE : 204
FILE_NAME : /sub/sub_clock_harrow3_00.dat
FILE_SIZE : 188
FILE_NAME : /sub/sub_clock_harrow3_01.dat
FILE_SIZE : 210
FILE_NAME : /sub/sub_clock_harrow3_02.dat
FILE_SIZE : 222
FILE_NAME : /sub/sub_clock_harrow3_03.dat
FILE_SIZE : 250
FILE_NAME : /sub/sub_clock_harrow3_04.dat
FILE_SIZE : 262
FILE_NAME : /sub/sub_clock_harrow3_05.dat
FILE_SIZE : 266
FILE_NAME : /sub/sub_clock_harrow3_06.dat
FILE_SIZE : 284
FILE_NAME : /sub/sub_clock_harrow3_07.dat
FILE_SIZE : 278
FILE_NAME : /sub/sub_clock_harrow3_08.dat
FILE_SIZE : 300
FILE_NAME : /sub/sub_clock_harrow3_09.dat
FILE_SIZE : 296
FILE_NAME : /sub/sub_clock_harrow3_10.dat
FILE_SIZE : 268
FILE_NAME : /sub/sub_clock_harrow3_11.dat
FILE_SIZE : 276
FILE_NAME : /sub/sub_clock_harrow3_12.dat
FILE_SIZE : 256
FILE_NAME : /sub/sub_clock_harrow3_13.dat
FILE_SIZE : 232
FILE_NAME : /sub/sub_clock_harrow3_14.dat
FILE_SIZE : 210
FILE_NAME : /sub/sub_clock_harrow3_15.dat
FILE_SIZE : 194
FILE_NAME : /sub/sub_clock_marrow3_00.dat
FILE_SIZE : 204
FILE_NAME : /sub/sub_clock_marrow3_01.dat
FILE_SIZE : 262
FILE_NAME : /sub/sub_clock_marrow3_02.dat
FILE_SIZE : 308
FILE_NAME : /sub/sub_clock_marrow3_03.dat
FILE_SIZE : 320
FILE_NAME : /sub/sub_clock_marrow3_04.dat
FILE_SIZE : 358
FILE_NAME : /sub/sub_clock_marrow3_05.dat
FILE_SIZE : 348
FILE_NAME : /sub/sub_clock_marrow3_06.dat
FILE_SIZE : 352
FILE_NAME : /sub/sub_clock_marrow3_07.dat
FILE_SIZE : 388
FILE_NAME : /sub/sub_clock_marrow3_08.dat
FILE_SIZE : 388
FILE_NAME : /sub/sub_clock_marrow3_09.dat
FILE_SIZE : 358
FILE_NAME : /sub/sub_clock_marrow3_10.dat
FILE_SIZE : 354
FILE_NAME : /sub/sub_clock_marrow3_11.dat
FILE_SIZE : 338
FILE_NAME : /sub/sub_clock_marrow3_12.dat
FILE_SIZE : 306
FILE_NAME : /sub/sub_clock_marrow3_13.dat
FILE_SIZE : 256
FILE_NAME : /sub/sub_clock_marrow3_14.dat
FILE_SIZE : 226
FILE_NAME : /sub/sub_clock_marrow3_15.dat
FILE_SIZE : 230
FILE_NAME : /sub/07_lock_01.dat
FILE_SIZE : 1060
FILE_NAME : /sub/07_lock_02.dat
FILE_SIZE : 1032
FILE_NAME : /sub/07_lock_03.dat
FILE_SIZE : 998
FILE_NAME : /sub/07_lock_04.dat
FILE_SIZE : 1022
FILE_NAME : /sub/07_media_on01.dat
FILE_SIZE : 700
FILE_NAME : /sub/07_media_on02.dat
FILE_SIZE : 1174
FILE_NAME : /sub/07_media_on03.dat
FILE_SIZE : 2222
FILE_NAME : /sub/07_media_on04.dat
FILE_SIZE : 2624
FILE_NAME : /sub/07_media_on05.dat
FILE_SIZE : 2886
FILE_NAME : /sub/07_media_on06.dat
FILE_SIZE : 3422
FILE_NAME : /sub/07_media_on07.dat
FILE_SIZE : 3822
FILE_NAME : /sub/07_media_on08.dat
FILE_SIZE : 3778
FILE_NAME : /sub/07_media_on09.dat
FILE_SIZE : 3176
FILE_NAME : /sub/07_media_on10.dat
FILE_SIZE : 4040
FILE_NAME : /sub/07_media_on11.dat
FILE_SIZE : 4038
FILE_NAME : /sub/07_media_on12.dat
FILE_SIZE : 4226
FILE_NAME : /sub/07_media_on13.dat
FILE_SIZE : 3900
FILE_NAME : /sub/07_media_on14.dat
FILE_SIZE : 3576
FILE_NAME : /sub/07_media_on15.dat
FILE_SIZE : 3696
FILE_NAME : /netinfoset/net_info_set.cfg
FILE_SIZE : 188968
FILE_NAME : /bt/bpp/icon/icon_calendar.jpg
FILE_SIZE : 36628
FILE_NAME : /bt/bpp/icon/icon_camera.jpg
FILE_SIZE : 23194
FILE_NAME : /bt/bpp/icon/icon_contacts.jpg
FILE_SIZE : 29359
FILE_NAME : /bt/bpp/icon/icon_email.jpg
FILE_SIZE : 44854
FILE_NAME : /bt/bpp/icon/icon_logo.jpg
FILE_SIZE : 9049
FILE_NAME : /bt/bpp/icon/icon_man.jpg
FILE_SIZE : 24927
FILE_NAME : /bt/bpp/icon/icon_round.jpg
FILE_SIZE : 20805
FILE_NAME : /bt/bpp/icon/icon_sms.jpg
FILE_SIZE : 32032
FILE_NAME : /bt/bpp/template/tp_bpp_email_4x6.htm
FILE_SIZE : 6892
FILE_NAME : /bt/bpp/template/tp_bpp_email_a4.htm
FILE_SIZE : 6960
FILE_NAME : /bt/bpp/template/tp_bpp_image_4x6.htm
FILE_SIZE : 6588
FILE_NAME : /bt/bpp/template/tp_bpp_image_a4.htm
FILE_SIZE : 6677
FILE_NAME : /bt/bpp/template/tp_bpp_sim_vcard_4x6.htm
FILE_SIZE : 10579
FILE_NAME : /bt/bpp/template/tp_bpp_sim_vcard_a4.htm
FILE_SIZE : 10633
FILE_NAME : /bt/bpp/template/tp_bpp_sms_4x6.htm
FILE_SIZE : 6838
FILE_NAME : /bt/bpp/template/tp_bpp_sms_a4.htm
FILE_SIZE : 6924
FILE_NAME : /bt/bpp/template/tp_bpp_vcal_4x6.htm
FILE_SIZE : 7428
FILE_NAME : /bt/bpp/template/tp_bpp_vcal_a4.htm
FILE_SIZE : 7631
FILE_NAME : /bt/bpp/template/tp_bpp_vcard_4x6.htm
FILE_SIZE : 7193
FILE_NAME : /bt/bpp/template/tp_bpp_vcard_a4.htm
FILE_SIZE : 7305
END_FILE
END_TFS
